.pr-btn__primary:hover {
    background-color: #FF6838 !important
    }
.pr-btn__primary:hover {
    color: #303030 !important
    }
.pr-btn__primary {
    color: #302C2C !important;
    background-color: #000 !important;
    border-color: #000 !important
    }
.pr-btn__green {
    background-color: #302C2C !important
    }
.community-desctiption-text {
    color: #303030 !important
    }
.header-item:hover {
    background-color: #FF6838 !important
    }
.header-item:hover {
    color: #FAFAFA !important
    }
.header-item {
    background-color: #FAFAFA !important;
    color: #302C2C !important
    }
div.header, header.header, .header-background {
    background-color: #FAFAFA !important
    }
.about__wrapper {
    color: #302C2C !important;
    background-color: #FBF9F0 !important
    }